## 1.40. droplisten( integer, integer, integer )

Function Properties
Language: PLPGSQL
Return Type: bigint

dropListen (li_origin, li_provider, li_receiver) Generate the DROP_LISTEN event.

    declare
    	p_li_origin		alias for $1;
    	p_li_provider	alias for $2;
    	p_li_receiver	alias for $3;
    begin
    	return -1;

    	perform dropListen_int(p_li_origin,
    			p_li_provider, p_li_receiver);

    	return  createEvent ('_schemadoc', 'DROP_LISTEN',
    			p_li_origin, p_li_provider, p_li_receiver);
    end;